<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id="jwt [file:/home/mabhi/JWT/]" external.linked.project.path="$MODULE_DIR$/../.." external.root.project.path="$MODULE_DIR$/../.." external.system.id="SBT" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_10">
    <output url="file://$MODULE_DIR$/../../target/scala-2.12/classes" />
    <output-test url="file://$MODULE_DIR$/../../target/scala-2.12/test-classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../..">
      <sourceFolder url="file://$MODULE_DIR$/../../src/main/scala" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../../src/test/scala" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../target/scala-2.12/src_managed/main" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../target/scala-2.12/src_managed/test" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../src/main/resources" type="java-resource" />
      <excludeFolder url="file://$MODULE_DIR$/../../target" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="sbt: org.scala-lang:scala-library:2.12.7:jar" level="project" />
    <orderEntry type="library" scope="TEST" name="sbt: org.scalacheck:scalacheck_2.12:1.14.0:jar" level="project" />
    <orderEntry type="library" scope="TEST" name="sbt: org.scala-sbt:test-interface:1.0:jar" level="project" />
    <orderEntry type="library" name="sbt: mysql:mysql-connector-java:5.1.46:jar" level="project" />
    <orderEntry type="library" name="sbt: org.flywaydb:flyway-core:4.2.0:jar" level="project" />
    <orderEntry type="library" name="sbt: ch.qos.logback:logback-core:1.2.3:jar" level="project" />
    <orderEntry type="library" name="sbt: ch.qos.logback:logback-classic:1.2.3:jar" level="project" />
    <orderEntry type="library" name="sbt: io.github.jmcardon:tsec-signatures_2.12:0.0.1-M11:jar" level="project" />
    <orderEntry type="library" name="sbt: io.github.jmcardon:tsec-password_2.12:0.0.1-M11:jar" level="project" />
    <orderEntry type="library" name="sbt: io.github.jmcardon:tsec-mac_2.12:0.0.1-M11:jar" level="project" />
    <orderEntry type="library" name="sbt: io.github.jmcardon:tsec-jwt-mac_2.12:0.0.1-M11:jar" level="project" />
    <orderEntry type="library" name="sbt: io.github.jmcardon:tsec-jwt-core_2.12:0.0.1-M11:jar" level="project" />
    <orderEntry type="library" name="sbt: io.github.jmcardon:tsec-http4s_2.12:0.0.1-M11:jar" level="project" />
    <orderEntry type="library" name="sbt: io.github.jmcardon:tsec-hash-jca_2.12:0.0.1-M11:jar" level="project" />
    <orderEntry type="library" name="sbt: io.github.jmcardon:tsec-common_2.12:0.0.1-M11:jar" level="project" />
    <orderEntry type="library" name="sbt: io.github.jmcardon:tsec-cipher-jca_2.12:0.0.1-M11:jar" level="project" />
    <orderEntry type="library" name="sbt: io.github.jmcardon:tsec-cipher-core_2.12:0.0.1-M11:jar" level="project" />
    <orderEntry type="library" name="sbt: io.github.jmcardon:tsec-bouncy_2.12:0.0.1-M11:jar" level="project" />
    <orderEntry type="library" name="sbt: io.circe:circe-generic-extras_2.12:0.9.3:jar" level="project" />
    <orderEntry type="library" name="sbt: commons-codec:commons-codec:1.11:jar" level="project" />
    <orderEntry type="library" name="sbt: com.lambdaworks:scrypt:1.4.0:jar" level="project" />
    <orderEntry type="library" name="sbt: org.typelevel:machinist_2.12:0.6.5:jar" level="project" />
    <orderEntry type="library" name="sbt: org.typelevel:cats-macros_2.12:1.4.0:jar" level="project" />
    <orderEntry type="library" name="sbt: org.typelevel:cats-kernel_2.12:1.4.0:jar" level="project" />
    <orderEntry type="library" name="sbt: org.typelevel:cats-effect_2.12:0.10.1:jar" level="project" />
    <orderEntry type="library" name="sbt: org.typelevel:cats-core_2.12:1.4.0:jar" level="project" />
    <orderEntry type="library" name="sbt: org.slf4j:slf4j-api:1.7.25:jar" level="project" />
    <orderEntry type="library" name="sbt: org.scodec:scodec-bits_2.12:1.1.6:jar" level="project" />
    <orderEntry type="library" name="sbt: org.scala-lang.modules:scala-xml_2.12:1.0.6:jar" level="project" />
    <orderEntry type="library" name="sbt: org.scala-lang:scala-reflect:2.12.7:jar" level="project" />
    <orderEntry type="library" name="sbt: org.log4s:log4s_2.12:1.6.1:jar" level="project" />
    <orderEntry type="library" name="sbt: org.http4s:parboiled_2.12:1.0.0:jar" level="project" />
    <orderEntry type="library" name="sbt: org.http4s:jawn-fs2_2.12:0.12.2:jar" level="project" />
    <orderEntry type="library" name="sbt: org.http4s:http4s-websocket_2.12:0.2.1:jar" level="project" />
    <orderEntry type="library" name="sbt: org.http4s:http4s-server_2.12:0.18.19:jar" level="project" />
    <orderEntry type="library" name="sbt: org.http4s:http4s-jawn_2.12:0.18.19:jar" level="project" />
    <orderEntry type="library" name="sbt: org.http4s:http4s-dsl_2.12:0.18.19:jar" level="project" />
    <orderEntry type="library" name="sbt: org.http4s:http4s-core_2.12:0.18.19:jar" level="project" />
    <orderEntry type="library" name="sbt: org.http4s:http4s-circe_2.12:0.18.19:jar" level="project" />
    <orderEntry type="library" name="sbt: org.http4s:http4s-blaze-server_2.12:0.18.19:jar" level="project" />
    <orderEntry type="library" name="sbt: org.http4s:http4s-blaze-core_2.12:0.18.19:jar" level="project" />
    <orderEntry type="library" name="sbt: org.http4s:blaze-http_2.12:0.12.13:jar" level="project" />
    <orderEntry type="library" name="sbt: org.http4s:blaze-core_2.12:0.12.13:jar" level="project" />
    <orderEntry type="library" name="sbt: org.eclipse.jetty.alpn:alpn-api:1.1.3.v20160715:jar" level="project" />
    <orderEntry type="library" name="sbt: com.twitter:hpack:1.0.2:jar" level="project" />
    <orderEntry type="library" name="sbt: co.fs2:fs2-scodec_2.12:0.10.6:jar" level="project" />
    <orderEntry type="library" name="sbt: co.fs2:fs2-io_2.12:0.10.6:jar" level="project" />
    <orderEntry type="library" name="sbt: co.fs2:fs2-core_2.12:0.10.6:jar" level="project" />
    <orderEntry type="library" name="sbt: com.chuusai:shapeless_2.12:2.3.3:jar" level="project" />
    <orderEntry type="library" name="sbt: io.circe:circe-core_2.12:0.10.0:jar" level="project" />
    <orderEntry type="library" name="sbt: io.circe:circe-generic_2.12:0.10.0:jar" level="project" />
    <orderEntry type="library" name="sbt: io.circe:circe-jawn_2.12:0.10.0:jar" level="project" />
    <orderEntry type="library" name="sbt: io.circe:circe-literal_2.12:0.10.0:jar" level="project" />
    <orderEntry type="library" name="sbt: io.circe:circe-numbers_2.12:0.10.0:jar" level="project" />
    <orderEntry type="library" name="sbt: io.circe:circe-parser_2.12:0.10.0:jar" level="project" />
    <orderEntry type="library" name="sbt: org.spire-math:jawn-parser_2.12:0.13.0:jar" level="project" />
    <orderEntry type="library" name="sbt: org.typelevel:macro-compat_2.12:1.1.1:jar" level="project" />
    <orderEntry type="library" name="sbt: com.github.pureconfig:pureconfig-macros_2.12:0.9.2:jar" level="project" />
    <orderEntry type="library" name="sbt: com.github.pureconfig:pureconfig_2.12:0.9.2:jar" level="project" />
    <orderEntry type="library" name="sbt: com.typesafe:config:1.3.3:jar" level="project" />
    <orderEntry type="library" name="sbt: org.scala-lang:scala-compiler:2.12.7:jar" level="project" />
    <orderEntry type="library" name="sbt: com.h2database:h2:1.4.197:jar" level="project" />
    <orderEntry type="library" name="sbt: com.lihaoyi:sourcecode_2.12:0.1.4:jar" level="project" />
    <orderEntry type="library" name="sbt: com.zaxxer:HikariCP:3.1.0:jar" level="project" />
    <orderEntry type="library" name="sbt: org.scalactic:scalactic_2.12:3.0.5:jar" level="project" />
    <orderEntry type="library" name="sbt: org.scalatest:scalatest_2.12:3.0.5:jar" level="project" />
    <orderEntry type="library" name="sbt: org.tpolecat:doobie-core_2.12:0.5.3:jar" level="project" />
    <orderEntry type="library" name="sbt: org.tpolecat:doobie-free_2.12:0.5.3:jar" level="project" />
    <orderEntry type="library" name="sbt: org.tpolecat:doobie-h2_2.12:0.5.3:jar" level="project" />
    <orderEntry type="library" name="sbt: org.tpolecat:doobie-hikari_2.12:0.5.3:jar" level="project" />
    <orderEntry type="library" name="sbt: org.tpolecat:doobie-scalatest_2.12:0.5.3:jar" level="project" />
    <orderEntry type="library" name="sbt: org.typelevel:cats-free_2.12:1.1.0:jar" level="project" />
    <orderEntry type="library" name="sbt: org.bouncycastle:bcprov-jdk15on:1.58:jar" level="project" />
  </component>
</module>